@charset "UTF-8";
/**
 *
 * Zusammenfassung der Navigation aus Hauptnavigation horizontal und vlist
 *
 * @lastmodified    2011-07-12
 */

@media all {
  #nav .menu-level-1,
  .hlist {
    /* (en) This image is mainly transparent */
    /* (de) Dieses Bild ist größtenteils transparent */
    background: #66b8dc;
    float: left;
    width: 100%;
    height: 44px;
  }
  #nav .menu-level-1 ul,
  .hlist ul {
    margin:0;
    padding:0;
    line-height: 1em;
    list-style: none;
    white-space: nowrap;
    overflow: hidden;
    background: #fff;
    float: left;
  }
  #nav .menu-level-1 ul li,
  .hlist ul li {
    /* (en) Repeat the main color from the image */
    /* (de) Wiederholung der Hauptfarbe aus der Bilddatei */
    list-style-type: none !important;
    background: #66b8dc;
    float: left; /* LTR */
    margin: 0 2px 0 0;
    padding: 0;
  }
  #nav .menu-level-1 a,
  .hlist a {
    /* (en) This image is mainly transparent */
    /* (de) Dieses Bild ist größtenteils transparent */
    background: transparent;
    color: #fff;
    display: block;
    font-weight: normal;
    padding: 5px 10px 4px 10px;
    text-decoration: none;
    text-transform: none;

    /**
     * @bugfix
     * @affected   IE5.x, IE6
     * @css-for    all browsers
     * @valid      yes
     */
    width: auto; /* only IE 5.x */
    width/**/:/**/ .1em; /* only IE 6.0 */
  }
  #nav .menu-level-1 a:link,
  #nav .menu-level-1 a:visited ,
  .hlist a:link,
  .hlist a:visited { 
    background-color: transparent;
    color: #fff;
  }

  /**
   * @bugfix
   * @affected   IE5.x, IE6
   * @css-for    all browsers
   * @valid      yes
   */
  #nav .menu-level-1 > ul a,
  .hlist > ul a { width: auto; }  /* for other browsers */

  #nav .menu-level-1 a:focus,
  #nav .menu-level-1 a:hover,
  #nav .menu-level-1 a:active,
  .hlist a:focus,
  .hlist a:hover,
  .hlist a:active {
    background-color: #2b93bf;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }
  #nav .menu-level-1 ul li.active,
  #nav .menu-level-1 ul li.active-trail,
  .hlist ul li.active,
  .hlist ul li.active-trail {
    border: 0 none;
    background: url(../../images/indikator.png) no-repeat center 41px transparent;
    height: 54px; 
  }

  .hlist li.active a.active {
    color: #fff;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 5px;
    background: #345fa5;
  }
  #nav .menu-level-1 li.active-trail a,
    .hlist li.active-trail a {
    background: #345fa5;
  }
  #nav .menu-level-1 li.active-trail a:focus,
  #nav .menu-level-1 li.active-trail a:hover,
  .menu-level-1 li.active-trail a:active ,
  .hlist li.active-trail a:focus,
  .hlist li.active-trail a:hover,
  .hlist li.active-trail a:active {
    background: #345fa5;
    outline: 0 none;
    text-decoration: underline;
  }
  /* Suche */
  #block-search-0 {
    padding: 0 15px;
    float: right;
  }
  #edit-search-block-form-1-wrapper {
    position: relative;
    overflow: hidden;
    float: right;
    margin-bottom: 0;
  }
  #edit-search-block-form-1 {
    width: 105px;
    padding: 2px 24px 2px 7px;
    font-size: 1.2em;
    border-radius: 11px;
  }
  #search-block-form .form-submit {
    margin: -21px 1px 0 0;
    background: url(../../images/icons/suche_icon.png) 0px 2px no-repeat;
    border: medium none !important;
    text-indent: -99999px;
    width: 22px;
    height: 20px;
    cursor: pointer;
    float: right;
    position: relative;
    clear: both;
  }
    #search-block-form .form-submit:hover,
    #search-block-form .form-submit:focus,
    #search-block-form .form-submit:active {
    background: url(../../images/icons/suche_icon_active.png) 0px 2px no-repeat;
    outline: none !important;
  }
  
  
 
  /* Submenu Titel */
  .block-user {
    width: 100%;
    margin: 1.75em 0 1.5em 0;
    padding: 0;
    border-top: 2px #ddd solid;
    border-bottom: 2px #ddd solid;
  }
  .block-user h3, .block-menu h3 {
    width: 90%;
    overflow: hidden;      /* Fix: required for IE 5.x */
    margin: 0;
    padding: 4px 0px 4px 10%;
    font-size: 133.33%;
    font-weight: bold;
    color: #444;
    background-color: #fff;
    border-bottom: 4px #888 solid;
  }
  /* Submenu Block */
  #header #block-menu_block-7 ul.menu li a,
  #header #block-menu_block-3 ul.menu li a,
  #header #block-menu_block-12 ul.menu li a,
  #block-menu-secondary-links ul.menu li a,
  #footer #block-menu_block-8 ul.menu li a,
  #footer #block-menu_block-15 ul.menu li a,
  #footer #block-menu-menu-footer-menu ul.menu li a {
    width: auto;
    border: none;
    padding: 0 15px;
    margin: 8px 0;
    line-height: 20px;
    border-right: 1px solid #505050;
    background: none;
    text-transform: uppercase;
  }
  #header #block-menu_block-7 ul.menu li a,
  #header #block-menu_block-3 ul.menu li a,
  #header #block-menu_block-12 ul.menu li a,
  #block-menu-secondary-links ul.menu li a {
    margin: 0;
  }
  #header #block-menu_block-7 ul.menu li.active-trail a,
  #header #block-menu_block-3 ul.menu li.active-trail a,
  #header #block-menu_block-12 ul.menu li.active-trail a,
  #block-menu-secondary-links ul.menu li.active-trail a,
  #footer #block-menu_block-8 ul.menu li.active-trail a,
  #footer #block-menu_block-15 ul.menu li.active-trail a,
  #footer #block-menu-menu-footer-menu ul.menu li.active-trail a,
  #header #block-menu_block-7 ul.menu li a:hover,
  #header #block-menu_block-3 ul.menu li a:hover,
  #header #block-menu_block-12 ul.menu li a:hover,
  #block-menu-secondary-links ul.menu li a:hover,
  #footer #block-menu_block-8 ul.menu li a:hover,
  #footer #block-menu_block-15 ul.menu li a:hover,
  #footer #block-menu-menu-footer-menu ul.menu li a:hover {
    background: transparent;
    color: #505050;
    text-decoration: underline;
  }
  #block-menu-secondary-links ul.menu li.last a,
  #header #block-menu_block-7 ul.menu li.last a,
  #header #block-menu_block-3 ul.menu li.last a,
  #header #block-menu_block-12 ul.menu li.last a,
  #footer #block-menu_block-8 ul.menu li.last a,
  #footer #block-menu_block-15 ul.menu li.last a,
  #footer #block-menu-menu-footer-menu ul.menu li.last a {
    border-right: none;
  }
  #block-menu-secondary-links ul.menu li,
  #header #block-menu_block-7 ul.menu li,
  #header #block-menu_block-3 ul.menu li,
  #header #block-menu_block-12 ul.menu li,
  #footer #block-menu_block-8 ul.menu li,
  #footer #block-menu_block-15 ul.menu li,
  #footer #block-menu-menu-footer-menu ul.menu li {
    width: auto;
    clear: none;
    background-image: none;
  }
  #block-menu-secondary-links ul.menu,
  #header #block-menu_block-7 ul.menu,
  #header #block-menu_block-3 ul.menu,
  #header #block-menu_block-12 ul.menu,
  #footer #block-menu_block-8 ul.menu,
  #footer #block-menu_block-15 ul.menu,
  #footer #block-menu-menu-footer-menu ul.menu {
    width: auto;
    background: #fff;
  }
  #block-menu-secondary-links,
  #header #block-menu_block-7,
  #header #block-menu_block-12,
  #header #block-menu_block-3 {
    float: right;
  }
  #block-menu_block-8, 
  #block-menu_block-15,
  #block-menu-menu-footer-menu {
    margin-top: 16px;
    float: left;
  }
  #footer ul.menu,
  #col1 ul.menu {
    width: 100%;
    overflow: hidden;       /* Fix: required for IE 5.x */
    margin: 0;              /* Fix: submenu titel - workaround for Drupal menu system */
    padding: 0;             /* overwrite drupal.css setting ".block ul" */
    list-style-type: none;
    border: 0 none;         /* Fix: remove border between block title and menu */
    background: #eff8fb;
  }
  /* Submenu Level 1 */
  #header ul.menu a,
  #col1 ul.menu a {
    display: block;
    text-decoration: none;
  }
  #footer ul.menu li,
  #header ul.menu li,
  #col1 ul.menu li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;            /* IE 5.0 Guillotine-Bugfix */
    font-size: 1.3em;
    background: url(../../images/h-line.png) repeat-x top transparent;
  }
  #footer ul.menu li a,
  #header ul.menu li a {
    color: #505050;
    padding: 8px 10px 8px 10px;
    line-height: 18px;
    display: block;
  }  
  
  #col1 ul.menu li a {
    width: 205px;
    padding: 8px 10px 8px 10px;
    color: #505050;
    line-height: 18px;
  }
  #col1 ul.menu li.first {
    background-image: none;
  }
  #col1 ul.menu li:focus a + li,
  #col1 ul.menu li:hover + li,
  #col1 ul.menu li.active,
  #col1 ul.menu li.active + li,
  #col1 ul.menu li.active-trail + li{
    background-image: none;
  }
  #col1 ul.menu li a:focus,
  #col1 ul.menu li a:hover,
  #col1 ul.menu li a:active {
    background-color: #2b93bf;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }

  #col1 ul.menu li.active a:focus,
  #col1 ul.menu li.active a:hover,
  #col1 ul.menu li.active a:active {
    background-color: #345FA5;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }
  #nav ul.menu li.expanded a.active-trail.active,
  #nav ul.menu li a.active-trail,
  #nav ul.menu li a.active,
  #col1 ul.menu li.expanded a.active-trail.active,
  #col1 ul.menu li a.active-trail,
  #col1 ul.menu li a.active {
    font-weight: bold;
    color: #fff;
    background-color: #345fa5;
    outline: 0 none;
  }
  #col1 ul.menu li.expanded a.active-trail {
    font-weight: normal;
    color: #505050;
    background-color: transparent;
    outline: 0 none;
  }
  #col1 ul.menu li a.active:focus,
  #col1 ul.menu li a.active:hover,
  #col1 ul.menu li a.active:active {
    outline: 0 none;
    text-decoration: underline;
  }
  /* Submenu Level 2 */
  #col1 ul.menu li ul li {
    font-size: 12px;
  }
  #col1 ul.menu li ul li,
  #col1 ul.menu li ul li.first,
  #col1 ul.menu li ul li:focus + li,
  #col1 ul.menu li ul li:hover + li,
  #col1 ul.menu li ul li.active + li,
  #col1 ul.menu li ul li.active-trail + li{
    background: url(../../images/list-bullet.png) no-repeat 13px 7px transparent;
  }
  #col1 ul.menu li ul li.active {
    background: url(../../images/list-bullet-active.png) no-repeat 13px 7px transparent;
  }
  
  #col1 ul.menu li ul li a {
    width: 185px;
    padding: 3px 10px 3px 30px;
    background-color: transparent;
    color: #666;
  }
  #col1 ul.menu li ul li a:focus,
  #col1 ul.menu li ul li a:hover,
  #col1 ul.menu li ul li a:active {
    background: url(../../images/list-bullet-hover.png) no-repeat 13px 7px #2b93bf;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }
  #col1 ul.menu li.active-trail ul li a {
    background-color: transparent;
  }
  #col1 ul.menu li.active-trail ul li a:focus,
  #col1 ul.menu li.active-trail ul li a:hover,
  #col1 ul.menu li.active-trail ul li a:active {
    background: url(../../images/list-bullet-hover.png) no-repeat 13px 7px #2b93bf;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }
  #col1 ul.menu li.active-trail ul li a.active {
    width: 185px;
    padding: 3px 10px 3px 30px;
    font-weight: bold;
    color: #fff;
    background: url(../../images/list-bullet-hover.png) no-repeat 13px 7px #345fa5;
  }
  #col1 ul.menu li.active-trail ul li a.active:focus,
  #col1 ul.menu li.active-trail ul li a.active:hover,
  #col1 ul.menu li.active-trail ul li a.active:active {
    outline: 0 none;
    text-decoration: underline;
  }
  /* Submenu Level 3 */
  #col1 ul.menu li.active-trail ul li ul li a {
    width: 80%;
    padding: 3px 0px 3px 20%;
    background-color: #f2f2f2;
    color: #666;
    border-bottom: none;
  }
  #col1 ul.menu li.active-trail ul li ul li a:focus,
  #col1 ul.menu li.active-trail ul li ul li a:hover,
  #col1 ul.menu li.active-trail ul li ul li a:active {
    background-color: #2b93bf;
    color: #fff;
    outline: 0 none;
    text-decoration: none;
  }
  #col1 ul.menu li.active-trail ul li ul li a.active {
    width: 80%;
    padding: 3px 0px 3px 20%;
    font-weight: bold;
    color: #fff;
    background-color: #345fa5;
    border-bottom: none;
  }
  #col1 ul.menu li.active-trail ul li ul li a.active:focus,
  #col1 ul.menu li.active-trail ul li ul li a.active:hover,
  #col1 ul.menu li.active-trail ul li ul li a.active:active {
    outline: 0 none;
    text-decoration: underline;
  }
  /* Drupal submenu item configuration */
  /*ul.menu li.leaf {
    display: block;
    background-color: transparent;
    color: #444;
    font-weight: normal;
  }
  ul.menu li.collapsed {
    display: block;
    background-color: transparent;
    color: #444;
    font-weight: normal;
  }
  ul.menu li.expanded {
    display: block;
    background-color: transparent;
    color: #444;
  }*/
  /* Submenu - bullet toogle */
/*  ul.menu li.expanded ul li.leaf a {
    background-image: none;
    line-height: 18px;
  }
  ul.menu li.collapsed a {
    background-image: none;
    background-position: 4%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li.collapsed a {
    background-image: none;
    background-position: 9%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li ul li.collapsed a {
    background-image: none;
    background-position: 14%;
    background-repeat: no-repeat;
  }
  ul.menu li.expanded a {
    background-image: none;
    background-position: 4%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li.expanded a {
    background-image: none;
    background-position: 9%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li ul li.expanded a {
    background-image: none;
    background-position: 14%;
    background-repeat: no-repeat;
  }*/

}